.span5.productdesc {margin-top:30px}

.productname {color:#3d86af; font-size:24px; margin:0 0 0 0; background:none; line-height:auto!important;}
.productname span {font-size:16px;}

.row {
  margin-left: -10px;
  *zoom: 1;
}

.row:before,
.row:after {
  display: table;
  line-height: 0;
  content: "";
}

.row:after {
  clear: both;
}


.productprice .price 
{ margin:0 auto; height:28px; line-height:28px; margin-top:11px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;
  -o-border-radius:10px; color:#333; text-align:center; font-weight:bold; text-transform:uppercase; font-size:16px; color:#81a339; 
  width:80px }

.productprice {   margin:0 0 30px 0; clear:both }

.productprice {
min-height:40px;
min-width:90px
}

.productprice, .productright .productqty, .productright .productpriceround {float:none; /*margin: 0 auto;*/ margin:70px 0 0 0;}

.proldprice { font-size:20px; color:#000; display:block; line-height:24px; text-decoration: line-through;}

.prnewprice { font-size:26px; color:#EB9300; display:block; line-height:24px; /*margin:120px 0 0 0;*/}

.pricewhy { font-size:14px; color:#000; display:block; margin:8px 0 2px 0px;}

.productarticle { color:#999999; margin:10px 0 0 0;}

.quantitybox {background:#f5f5f5; border: 1px solid #cccc; padding:15px 15px 8px 15px; display:block; margin:10px 0;  
  border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; width:304px;}
.quantitybox:after {content: ".";	display: block;	height: 0;	clear: both; visibility: hidden;}

.selectsize {width:305px; float:left; margin:0 10px 6px 0;}

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

input, button, select, textarea 
{ font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

label, input, button, select, textarea 
{ font-weight: normal; }




.productdesc {margin:30px 0}
.productdesc .nav-tabs li a { font-size:14px;  text-shadow:1px 1px 1px #fff; color:#999999  }
.productdesc .nav-tabs li a:hover {color:#333}
.productdesc .nav-tabs li.active { border-bottom:1px solid #fff; }
.productdesc .nav-tabs li.active a { color:#000}

.navbar .nav li.topcart .dropdown-toggle .caret, .navbar .nav li.dropdown.open.topcart .caret { border-bottom-color:#999999; border-top-color:#999999 }

.nav-tabs { margin:0px }

.productdesc .nav-tabs li a { font-size:14px;  text-shadow:1px 1px 1px #fff; color:#999999  }
.productdesc .nav-tabs li a:hover {color:#333}
.productdesc .nav-tabs li.active { border-bottom:1px solid #fff; }
.productdesc .nav-tabs li.active a { color:#000}

@media (max-width: 1100px) {
 .nav-tabs > li > a, .nav-pills > li > a {
 font-size:14px;
padding:12px 8px;

}
.checkoutstep .span4 {float:none; display:block; width:auto}

h1.headingfull, h1.headingfull, h1.headingfull span, h1 span,  #latestblog .blogtitle {
 font-size:19px}
.nav-pills > li > a {padding:8px 7px; }
.nav-tabs > li > a, .nav-pills > li > a {font-size:13px}
.thumbnail .links a {font-size:12px}
}

.nav-tabs > li > a, .nav-pills > li > a { color: #333333; font-size: 14px!important; line-height: 14px; margin-right: 2px; }


/*! Бутстрап */

nav {
  display: block;
}

.nav {
  margin-bottom: 20px;
  margin-left: 0;
  list-style: none;
}

.nav > li > a {
  display: block;
}

.nav > li > a:hover {
  text-decoration: none;
  background-color: #eeeeee;
}

.nav > .pull-right {
  float: right;
}

.nav-header {
  display: block;
  padding: 3px 15px;
  font-size: 11px;
  font-weight: bold;
  line-height: 20px;
  color: #999999;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
}

.nav li + .nav-header {
  margin-top: 9px;
}

.nav-tabs,
.nav-pills {
  *zoom: 1;
}

.nav-tabs:before,
.nav-pills:before,
.nav-tabs:after,
.nav-pills:after {
  display: table;
  line-height: 0;
  content: "";
}

.nav-tabs:after,
.nav-pills:after {
  clear: both;
}

.nav-tabs > li,
.nav-pills > li {
  float: left;
}

.nav-tabs > li > a,
.nav-pills > li > a {
  padding-right: 12px;
  padding-left: 12px;
  margin-right: 2px;
  line-height: 14px;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs > li {
  margin-bottom: -1px;
}

.nav-tabs > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 20px;
  border: 1px solid transparent;
  -webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
}

.nav-tabs > li > a:hover {
  border-color: #eeeeee #eeeeee #dddddd;
}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover {
  color: #555555;
  cursor: default;
  background-color: #ffffff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

.nav-tabs.nav-stacked {
  border-bottom: 0;
}

.nav-tabs.nav-stacked > li > a {
  border: 1px solid #ddd;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.nav-tabs.nav-stacked > li:first-child > a {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-topleft: 4px;
}

.nav-tabs.nav-stacked > li:last-child > a {
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
}

.nav-tabs.nav-stacked > li > a:hover {
  z-index: 2;
  border-color: #ddd;
}

.nav-tabs .dropdown-menu {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
}

.nav-tabs .dropdown-toggle .caret {
  margin-top: 8px;
}

.nav-tabs .active .dropdown-toggle .caret {
  border-top-color: #555555;
  border-bottom-color: #555555;
}

.nav > .dropdown.active > a:hover {
  cursor: pointer;
}

.nav-tabs .open .dropdown-toggle,
.nav-pills .open .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover {
  color: #ffffff;
  background-color: #999999;
  border-color: #999999;
}

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
}

.tabs-below > .nav-tabs {
  border-top: 1px solid #ddd;
}

.tabs-below > .nav-tabs > li {
  margin-top: -1px;
  margin-bottom: 0;
}

.tabs-below > .nav-tabs > li > a {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

.tabs-below > .nav-tabs > li > a:hover {
  border-top-color: #ddd;
  border-bottom-color: transparent;
}

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover {
  border-color: transparent #ddd #ddd #ddd;
}

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}

.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}

.tabs-left > .nav-tabs > li > a:hover {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}

.tabs-right > .nav-tabs {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #ddd;
}

.tabs-right > .nav-tabs > li > a {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
     -moz-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;
}

.tabs-right > .nav-tabs > li > a:hover {
  border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}

.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover {
  border-color: #ddd #ddd #ddd transparent;
  *border-left-color: #ffffff;
}

.nav > .disabled > a {
  color: #999999;
}

.nav > .disabled > a:hover {
  text-decoration: none;
  cursor: default;
  background-color: transparent;
}

/*! Бутстрап энд */


#myTab {margin-top:25px}

.productdesc .nav-tabs li.active { border-bottom:1px solid #fff; }
.productdesc .nav-tabs li.active a { color:#000}

.tab-content { margin:-20px 0 0 0; background-color: #FFFFFF; border: 1px solid #E7E7E7; border-radius: 3px 3px 3px 3px; border-top:none; padding:15px }

.tab-content.sideblog ul li {margin-bottom:20px; border-bottom:1px solid #E7E7E7; padding:5px; list-style:none} 

.tab-content.sideblog ul li:hover {}

.tab-content ul {margin:0px}
.tab-content .blogtitle {font-size:15px; color:#999999;}
.tab-content .blogtitle:hover {color:#333}

.tab-content .blogicons {margin:10px 0 10px 0}

/*! Бутстрап */

.tab-content {
  overflow: auto;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}

/*! Бутстрап энд */

ul.tags {margin:20px 0px 0;}
.tags li { display:inline-block; margin:5px 3px }
ul.tags li a { display:inline-block; padding:3px 10px; background:#E7E7E7; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; color:#999999 }
ul.tags li a:hover { background:#81a339; color:#fff}

  /*.tlable {
  float:right;
  margin:6px 0 0 0;
  }*/


textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], 
input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], 
input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { background-color: #ffffff; border: 1px solid #E7E7E7;
  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s; transition: border linear 0.2s, box-shadow linear 0.2s; }
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"],
input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"],
input[type="tel"], input[type="color"], .uneditable-input { display: inline-block; /*  height: 18px;
*/  padding: 8px; font-size: 13px; line-height: 18px; color: #555555; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, 
input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, 
input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, 
.uneditable-input:focus { border-color: rgba(141, 184, 175, 0.7); outline: 0; outline: thin dotted \9; /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(141, 184, 175, 0.4); 
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(141, 184, 175, 0.4); 
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(141, 184, 175, 0.4); }
input[type="radio"], input[type="checkbox"] { margin: 3px 0;  *margin-top: 0;
/* IE7 */
  
